お知らせ:


 ◇ YouTube Apple Japan チャンネル で有用なヒントや使い方を配信中です。
 ◇ iOS 向け Apple サポート App のバージョン 2.4.1 が公開されました。

しばらく返答が寄せられていないようです。 再度ディスカッションを開始するには、新たに質問してください。

質問:

質問: Windows Vista利用の iTunes へ iPhone を繋ぐとバージョンが最新でない為利用できません。…と、表示されログインできません。

Windows Vista利用のitunesへiPhoneを繋ぐとバージョンが最新でない為利用できません。…と、表示されログインできません。

PCとiPhoneのバージョンは最新にしましたが、ログインできません。


対応方法を教えてください。


* タイトルを変更いたしました。 Apple Inc.

投稿日

返信
スレッドに付いたマーク この回答で解決
回答:
回答:

てまりあっちゃん による書き込み:


11.1.2です

と言うことであればni_kiさんの言うとおりWindowsを7以降に上げて最新版のiTunesをインストールしないと動作しません。

投稿日

ページコンテンツが読み込まれました

2017/11/18 14:35 てまりあっちゃん への返信 てまりあっちゃん への返信

iPhoneのバージョンはいくつでしょうか。

ログインできないというのはどこにログインしようとしているのでしょうか。iCloudですか?

2017/11/18 14:35

返信 参考になった

2017/11/18 14:35 てまりあっちゃん への返信 てまりあっちゃん への返信

Windows Vista だと最新のiTunes は使えません。Vista にとって最新のiTunes と言うことらしく、紛らわしいです。

ということで本当の最新iTunes を使いたい場合はWindows 7 以降にしないとできません。

2017/11/18 14:35

返信 参考になった
スレッドに付いたマーク この回答で解決

2017/11/18 14:39 てまりあっちゃん への返信 てまりあっちゃん への返信

てまりあっちゃん による書き込み:


11.1.2です

と言うことであればni_kiさんの言うとおりWindowsを7以降に上げて最新版のiTunesをインストールしないと動作しません。

2017/11/18 14:39

返信 参考になった
ユーザのユーザプロフィール: てまりあっちゃん

質問: Windows Vista利用の iTunes へ iPhone を繋ぐとバージョンが最新でない為利用できません。…と、表示されログインできません。